﻿@charset "UTF-8";

/*------------------------------------------------
              CSS Document Structure 
--------------------------------------------------

    BODY & SITE STRUCTURE - resets

    GENERIC BRANDING SECTION

        BODY FONT SIZE - Set default size for paragraph text in pixels, all other sizes based off this using EM's

        FONT STYLES - Font style rules (em's only)
        HEADING STYLES - Heading style rules (em's only)
        ANCHOR STYLES - Link styles (em's only)
        PARAGRAPH STYLES - Paragraph styles (p, strong, small, sup, sub, quote etc.)
        IMAGE STYLE - Image styling rules (em's only)
        LIST STYLES - List styling rules (em's only)
        TABLE STYLES - Rules specific to tables (em's only)
        FORM STYLE - Rules specific to forms (input, select, textarea etc.) (em's only)

    <@media sections> - Everything within this section needs to be repeated for each @media rule

        FRAMEWORK - defines the page structure
        
            SITE HEADER - Rules specific to the main <header> element
            CONTENT PANES - Rules specific to the DNN content panes
            FOOTER - Rules specific to the main <footer> element
            STICKY FOOTER - Sticky Footer CSS code

        NAVIGATION - Rules specific to the page navigation

        SKIN DEFAULT STYLES
            
            BODY FONT SIZE - Bigger for large screens, smaller for small screens.

            FONT STYLES - Fixes only
            HEADING STYLES - Fixes only
            ANCHOR STYLES - Fixes only
            PARAGRAPH STYLES - Fixes only
            IMAGE STYLE - Fixes only
            LIST STYLES - Fixes only
            TABLE STYLES - Fixes only
            FORM STYLE - Fixes only

        DNN SPECIFIC SELECTORS - Rules for DNN generated content

        SKIN OBJECTS - Rules for specific skin objects

            COPYRIGHT - For the DNN:Copyright skin object
            SEARCH - For the DNN:Search skin object
            BREADCRUMBS - For the DNN:Breadcrumbs skin object
            <add more as required>

    <end @media sections> 

    GENERIC CLASSES - clearfix, first, last, left, right etc.

    OVERRIDES - Rules that override _default.css or any other generated code - edit in this document so that DNN updates don't overwrite the changes


------------------------------------------------*/

/*------------------------------------------------*/
/* BODY & SITE STRUCTURE*/
/*------------------------------------------------*/
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}

body
{
    line-height: 1.5em;
}

ol, ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after
    {
        content: none;
    }

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

#mainWrapper
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333;
    background: #fff;
}


footer
{
    font-size: 12px;
    color: #a6a6a6;
}


/*STANDARD BREAKPOINTS - ORDER SHOULD BE HIGH TO LOW WHEN USING MAX AND LOW TO HIGH WITH MIN*/

/*------------------------------------------------*/
/* FRAMEWORK 
    /*------------------------------------------------*/

/* Grid Based Content Panes - Edit these setting to change the padding and margin between elements, and ensure the width values are changed to match
    ** See spreadsheet for percentage based widths
    */

body
{
    font-size: 16px;
}

/* Layout only - elements with padding*/
.full, .one-half, .one-third, .two-thirds
{
    float: left;
    margin: 1%;
    padding: 2%;
}

.one-third
{
    width: 27.33333333%;
}

.one-half
{
    width: 44%;
}

.two-thirds
{
    width: 60.66666667%;
}

.full
{
    width: 94%;
}

/* Layout only - elements with no padding*/
.full-nopad, .one-half-nopad, .one-third-nopad, .two-thirds-nopad
{
    float: left;
    margin: 1%;
    padding: 0;
}

.one-half-nopad
{
    width: 48%;
}

.one-third-nopad
{
    width: 31.33333333%;
}

.two-thirds-nopad
{
    width: 64.66666667%;
}

.full-nopad
{
    width: 98%;
}

.centre
{
    width: 960px;
}

/* SITE HEADER */


#mainWrapper
{
    background: #fff url(images/bg_body_sm.png) repeat-x 0% 0%;
    position: relative;
}


#main > header
{
    min-height: 126px;
}

    #main > header #logo
    {
        float: left;
        top: 34px;
        position: relative;
    }

#dnn_dnnLOGO_imgLogo
{
    width: 280px;
}



/* CONTENT PANES */

.bannerContainer
{
    height: 368px;
    margin: 10px auto 0;
    background: transparent url(images/slider_bg-g.jpg) no-repeat 50% 0%;
    width: 100%;
}

#bannerBackground
{
    position: absolute;
    top: 136px;
    height: 368px;
    width: 100%;
}

    #bannerBackground .left_color
    {
        float: left;
        width: 50%;
        background: url(images/slider_bg_l-g.png);
        height: 368px;
    }

    #bannerBackground .right_color
    {
        float: right;
        width: 50%;
        background: url(images/slider_bg_r-g.png);
        height: 368px;
    }

    #bannerBackground img
    {
        width: 100%;
    }

#dnn_banner
{
    margin-top: -3px;
}

#contentWrapper
{
    background: #fff url(images/bg_contentWrapper.png) repeat-y 649px 0%;
    min-height: 100%;
}

.contentPane
{
    padding: 2% 0;
}


/* FOOTER */

body > form > footer
{
    line-height: 75px;
}

#footerContainer img
{
    vertical-align: middle;
}

.siteby
{
    text-align: right;
}


#dnn_dnnLogin_loginGroup
{
    display: inline;
}

/* STICKY FOOTER */

html, body, form
{
    height: 100%;
}

#mainWrapper
{
    min-height: 100%;
}

#main
{
    /*overflow: auto;*/
    padding-bottom: 100px; /* must be same height as the footer */
    position: relative;
    z-index: 2;
}


body > form > footer
{
    position: relative;
    margin-top: -100px !important; /* negative value of footer height */
    height: 100px; /* must be same height as the footer */
    clear: both;
    background-color: #232323;
    z-index: 3;
}

/* Site Navigation */



/*------------------------------------------------*/
/* SKIN DEFAULT STYLES */
/*------------------------------------------------*/

/* FONT STYLES */

body, th, td, table, h1, h2, h3, h4, h5, h6,
.Head, .SubHead, .SubSubHead,
.Normal, .NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled,
a:link, a:visited, a:hover, input, .CommandButton
{
    font-family: Arial, sans-serif;
}

em
{
    font-style: italic;
    letter-spacing: 0;
}

strong
{
    color: #333;
    font-weight: bold;
}

small
{
    font-size: 12px;
    letter-spacing: 0;
}

/* HEADING STYLES */

h1, h2, h3, h4, h5, h6
{
    line-height: 1em;
    margin: 1em 0 0.8em 0;
    font-weight: normal;
}

h1
{
    font-size: 2em;
    font-weight: bold;
}

h2, h2 .Head
{
    font-size: 1.8em;
}

h3, h3 .Head
{
    font-size: 1.5em;
    color: #666;
}

h4, h4 .Head
{
    font-size: 1.2em;
    color: #666;
}

h5, h5 .Head
{
    font-size: 1em;
    color: #666;
}

h6, h6 .Head
{
    font-size: 0.8em;
    color: #666;
}

p
{
    font-size: 1em;
    margin: 0 0 1em 0;
    line-height: 1.5em;
}

.Normal, .NormalDisabled, .NormalDeleted
{
    font-size: 14px;
}

/* ANCHOR STYLE */

a, a:link, a:visited, a:active
{
    color: #73a32e;
    text-decoration: none;
}

    a:hover
    {
        color: #333;
        text-decoration: none;
    }

/* PARAGRAPH STYLE */



hr
{
    clear: both;
    height: 0;
    border: solid #c0c0c0;
    border-width: 1px 0 0;
    margin: 20px 0 20px 0;
}

/* IMAGE STYLES */

img
{
    border: 0;
}

/* LIST STYLE */

/* Ordered List */
ol li
{
    list-style-type: decimal;
    margin-bottom: 8px;
    vertical-align: top;
}

ol ol
{
    margin-top: 8px;
    margin-left: 30px;
}

    ol ol li
    {
        list-style-type: lower-roman;
    }

    ol ol ol li
    {
        list-style-type: lower-alpha;
    }

ol ul li
{
    list-style-type: lower-roman;
}

ul
{
    list-style-type: disc;
}

/* TABLE STYLE */

/* Default Table Style */
table.tableDefault
{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
}

    table.tableDefault th,
    table.tableDefault td
    {
        font-size: 12px;
        padding: 8px;
    }

    table.tableDefault th
    {
        font-weight: bold;
        text-align: left;
        border-bottom: solid 2px #aaa;
        background-color: #d7d7d7;
    }

    table.tableDefault td
    {
        border-bottom: solid 1px #d9d9d9;
    }

    table.tableDefault tr:nth-child(odd)
    {
        background: #transparent;
    }

    table.tableDefault tr:nth-child(even)
    {
        background: #e3e4e6;
    }

.tableDefault tbody tr:hover td
{
    color: #111;
}

/* FORM STYLE */

input[type=text], select, textarea, input[type=email], input[type=search], input[type=password]
{
    padding: 9px;
    margin-bottom: 20px;
    background: #f3f3f3;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #666;
    font-size: 13px;
}

#main .dnnLabel
{
    float: none;
    width: auto;
    text-align: left;
}

#main input, #main textarea
{
    width: 92%;
}

#main .dnnPrimaryAction
{
    font-size: 0.8em;
}

#main .dnnActions
{
    padding-top: 0;
}

#main .fnlForm
{
    margin: 0;
}

/*------------------------------------------------*/
/* DNN Specific Selectors */
/*------------------------------------------------*/

.CommandButton
{
    font-size: 13px;
    color: white;
    font-weight: bold;
}

    .CommandButton:hover
    {
        color: #007cae;
        text-transform: none;
    }

a.CommandButton:link
{
    font-size: 13px;
    text-decoration: none;
    color: white;
    font-weight: bold;
}

a.CommandButton:hover
{
    text-decoration: underline;
    color: #007cae;
}

.dnnSecondaryAction
{
    display: none;
}

.asideRight2ColPane label
{
    font-size: 0.8em;
}


/*------------------------------------------------*/
/* SKIN OBJECTS */
/*------------------------------------------------*/

/* COPYRIGHT */

#copyright a:link,
#copyright a:visited
{
    font-size: 12px;
    color: #a6a6a6;
}

#copyright a:hover
{
    color: #D00;
}

#copyright a.DNNMobileLink
{
    color: #666;
    font-weight: bold;
}

    #copyright a.DNNMobileLink:hover
    {
        color: #D00;
    }

/* Tell a Friend Fixes */
.taf-intro
{
    padding: 36px 0 0 0;
}

#main #dnn_ctr445_ViewTellAFriend_SubmitButton
{
    padding: 8px;
    width: 200px;
}

.taf-intro h2
{
    font-family: Arial, Helvetica, Sans-Serif;
}

/* SEARCH */


@media screen and (max-width: 989px)
{
    /*------------------------------------------------*/
    /* FRAMEWORK 
    /*------------------------------------------------*/

    /* Grid Based Content Panes - Edit these setting to change the padding and margin between elements, and ensure the width values are changed to match
    ** See spreadsheet for percentage based widths
    */

    /* Layout only - elements with padding*/
    .full, .one-half, .one-third, .two-thirds
    {
        float: left;
        margin: 1%;
        padding: 2%;
    }

    .one-third
    {
        width: 46%;
    }

    .one-half
    {
        width: 46%;
    }

    .two-thirds
    {
        width: 46%;
    }

    .full
    {
        width: 94%;
    }

    /* Layout only - elements with no padding*/
    .full-nopad, .one-half-nopad, .one-third-nopad, .two-thirds-nopad
    {
        float: left;
        margin: 0 auto;
        padding: 0;
    }

    .one-half-nopad
    {
        width: 46%;
    }

    .one-third-nopad
    {
        width: 46%;
    }

    .two-thirds-nopad
    {
        width: 46%;
    }

    .full-nopad
    {
        width: 98%;
    }

    .centre
    {
        width: 720px;
    }

    #contentWrapper
    {
        background: #fff;
        min-height: 100%;
    }


    .bannerContainer
    {
        background: url("images/slider_bg-g.jpg") no-repeat scroll 50% 50% transparent;
        height: 274px;
        margin: 10px auto 0;
        width: 100%;
    }


    #bannerBackground
    {
        position: absolute;
        top: 136px;
        height: 368px;
        width: 100%;
    }

        #bannerBackground .left_color
        {
            display: none;
        }

        #bannerBackground .right_color
        {
            display: none;
        }

    .EDGimage img
    {
        width: 670px;
    }

    body > form > footer
    {
        line-height: 1.2em;
    }


    /* Responsive Menu  
    **********************************************************/

    #main > header a.menu-link
    {
        position: absolute;
        top: 0px;
        right: 18px;
        margin-top: 25px;
        float: none;
    }

    #main > header #responsivemenu
    {
        height: auto;
        position: absolute;
        z-index: 600;
        top: 87px;
        right: 18px;
    }

    nav#responsivemenu > ul > li
    {
        float: none;
        height: auto;
        position: relative;
    }

        nav#responsivemenu > ul > li > ul
        {
            position: relative;
            top: auto;
            left: auto;
            padding: 0;
            margin-top: 0;
            width: auto;
            border: none;
            box-shadow: none;
        }

    nav#responsivemenu ul ul.active > li a
    {
        height: auto;
        padding: 10px 5px 8px;
    }

    nav#responsivemenu > ul > li > a, nav#responsivemenu > ul > li, nav#responsivemenu > ul > li > span
    {
        padding: 0px 7px 8px;
    }

    a.menu-link
    {
        display: block;
        color: #fff;
        background-color: #73a32e;
        background-color: rgba(174, 92,16, 0.9);
    }

    nav#responsivemenu
    {
        clear: both;
        min-width: inherit;
        float: none;
    }

        nav#responsivemenu, nav#responsivemenu > ul ul
        {
            overflow: hidden;
            max-height: 0;
            background-color: #f4f4f4;
        }

            nav#responsivemenu > li > ul.sub-menu
            {
                padding: 0px;
                border: none;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                box-shadow: none;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
            }

            nav#responsivemenu.active, nav#responsivemenu > ul ul.active
            {
                max-height: 55em;
                display: block;
            }

            nav#responsivemenu ul
            {
                margin-top: 10px;
            }

            nav#responsivemenu > ul
            {
                margin: 9px 0 0 -6px;
            }

                nav#responsivemenu li, nav#responsivemenu > ul > li
                {
                    display: block;
                }

                    nav#responsivemenu li a, nav#responsivemenu li span
                    {
                        color: #000;
                        display: block;
                        padding: 0.8em;
                        border-bottom: 1px solid #808080;
                        position: relative;
                    }

                    nav#responsivemenu li.has-children > a:after, nav#responsivemenu li.has-children > span:after
                    {
                        /*content: '+';
                        position: absolute;
                        top: -12px;
                        right: 0;
                        display: block;
                        font-size: 1.5em;
                        padding: 0.55em 0.5em;*/
                    }

                    nav#responsivemenu li.has-children > a.active:after, nav#responsivemenu li.has-children > span.active:after
                    {
                        /*content: "-";*/
                    }




            nav#responsivemenu ul ul > li a
            {
                background-color: #e4e4e4;
                height: 58px;
                padding: 19px 18px 19px 30px;
            }

            nav#responsivemenu ul ul, nav#responsivemenu ul li ul li ul
            {
                display: inherit;
                position: relative;
                left: auto;
                top: auto;
                box-shadow: none;
                border: none;
                padding: 0;
                width: auto;
                margin: 0;
            }

            nav#responsivemenu ul li ul
            {
                background: #e4e4e4;
            }

            nav#responsivemenu > ul li
            {
                padding-left: 13px;
                /*padding-right: 13px;*/
            }

            nav#responsivemenu > ul > li > ul li:hover > a
            {
                background-color: transparent;
            }

    .expand
    {
        float: right;
        padding: 2px 6px !important;
        top: -3px;
        border: 1px solid #333 !important;
        border-radius: 6px;
        background: rgb(182, 182, 182);
    }

        .expand:after
        {
            content: '+';
        }

        .expand.active:after
        {
            content: "-";
        }
}

@media screen and (max-width: 720px)
{
    /* Layout only - elements with padding*/
    .full, .one-half, .one-third, .two-thirds
    {
        float: left;
        margin: 1%;
        padding: 2%;
    }

    .one-third
    {
        width: 98%;
    }

    .one-half
    {
        width: 98%;
    }

    .two-thirds
    {
        width: 98%;
    }

    .full
    {
        width: 94%;
    }

    /* Layout only - elements with no padding*/
    .full-nopad, .one-half-nopad, .one-third-nopad, .two-thirds-nopad
    {
        float: left;
        margin: 1%;
        padding: 0;
    }

    .one-half-nopad
    {
        width: 98%;
    }

    .one-third-nopad
    {
        width: 98%;
    }

    .two-thirds-nopad
    {
        width: 98%;
    }

    .full-nopad
    {
        width: 98%;
    }

    .centre
    {
        width: 400px;
    }

    #contentWrapper
    {
        background: #fff;
        min-height: 100%;
    }


    .bannerContainer
    {
        background: url("images/slider_bg-g.jpg") no-repeat scroll 50% 50% transparent;
        height: 174px;
        margin: 10px auto 0;
        width: 100%;
    }


    #bannerBackground
    {
        position: absolute;
        top: 136px;
        height: 368px;
        width: 100%;
    }

        #bannerBackground .left_color
        {
            display: none;
        }

        #bannerBackground .right_color
        {
            display: none;
        }

    .EDGimage img
    {
        width: 390px;
    }
}

@media screen and (max-width: 400px)
{

    .centre
    {
        width: 98%;
    }

    .centrePane
    {
        float: none;
        width: 100%;
    }

    .rightPane
    {
        width: 100%;
    }

    .bannerContainer
    {
        display: none;
    }

    #dnn_dnnLOGO_imgLogo
    {
        width: 70%;
    }

        #dnn_dnnLOGO_imgLogo img
        {
            width: 100%;
        }

    #contentWrapper
    {
        margin-top: 10px;
    }

    .asideRight2ColPane
    {
        padding: 0;
    }
}

/*HIGH RESOLUTION OVERRIDES*/
/* 1.25 dpr */
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
{
    /* Retina-specific stuff here */
}
/* 1.3 dpr */
@media (-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 124.8dpi)
{
    /* Retina-specific stuff here */
}
/* 1.5 dpr */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    /* Retina-specific stuff here */
}
/*2.0 dpr */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)
{
    /* Retina-specific stuff here */
}






/*------------------------------------------------*/
/* GENERIC CLASSES
/*------------------------------------------------*/

.centre
{
    float: none;
    margin: 0px Auto;
}

/* Clear-fix for floated elements */
.clearIE7:before,
.clearIE7:after
{
    content: "";
    display: table;
}

.clearIE7:after
{
    clear: both;
}

.clearIE7
{
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.clear:after
{
    /* Clear Fix for IE8 and above only */
    content: "";
    display: table;
    clear: both;
}

.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.first
{
    margin-left: 0;
}

.firstRow
{
    margin-top: 0;
}

.last
{
    margin-right: 0;
}

.lastRow
{
    margin-bottom: 0;
}



/*------------------------------------------------*/
/* OVERRIDES - Bug fixes and overriding DNN default styling
/*------------------------------------------------*/

/* Empty Panes */
.DNNEmptyPane
{
    /*display: none;*/
}

#userControls
{
    height: 32px;
}

a.dnnPrimaryAction
{
    color: #fff !important;
}

/* This is a hack to overcome DNN setting the padding to 0 on any elements that require drap and drop */
.dnnSortable.ui-sortable, .dnnSortable.ui-droppable
{
    /*padding: 20px !important;*/
}

#dnn_pnav
{
    margin-right: 12px;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction
{
    behavior: url(/Portals/_default/Skins/_baseTemplate/js/PIE.htc);
}

/* Fixes for Masonry containing element */

.fullWidth
{
    /*display: block;*/
    clear: both;
    float: none;
}

.lnkNext, .lnkPrevious
{
    display: block;
    clear: left;
}

.ModdnnsimplearticleC
{
    width: 100%;
}

.ArticleWrapper
{
    background: #e9e9e9;
    min-height: 20px;
    border-radius: 5px;
    behavior: url(/Portals/_default/Skins/_baseTemplate/js/PIE.htc); /* IE8 fix for border radius */
}

/* .ArticleWrapper section for mortar layout using simpleDNNarticle*/
.ArticleWrapper
{
    clear: none;
    overflow: hidden;
    width: 19%;
    float: left;
    margin: 1% 1% 1% 1%;
    padding: 2%;
}

#infscr-loading
{
    display: block;
    position: absolute;
    top: 45%;
    left: 45%;
    width: 10%;
    height: 10%;
    background-color: rgba(0,0,0,0.2);
    border-radius: 5px;
    text-align: center;
}

/* Fixes for DNNSimpleArticle and floated articles messing up pagination links containing element */

#dnn_ctr489_View_ArticleList_pnlPaging
{
    position: absolute;
    bottom: 0;
    right: 10px;
}

#contentWrapper
{
    overflow: none;
}

.contentWrapper .dnnFormItem input[type="text"], .contentWrapper .dnnFormItem select, .contentWrapper .dnnFormItem textarea, .contentWrapper .dnnFormItem input[type="email"], .contentWrapper .dnnFormItem input[type="search"], .contentWrapper .dnnFormItem input[type="password"]
{
    margin-bottom: 8px;
}

.taf-form .NormalTextBox
{
    margin-bottom: 3px;
}

/* TAF Button */



a.CommandButton
{
    border-color: #0D569E; /*dark blue*/
    background: #3792ED;
    background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #efefef;
    text-shadow: 0px -1px 0px #185B93;
    padding: 8px 15px;
    border-radius: 4px;
    margin-top: 27px;
    display: inline-block;
}

    a.CommandButton:hover
    {
        border-color: #0D569E;
        background: #6cb6f3; /* Old browsers */
        background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
        color: #fff;
        text-transform: none;
    }

    a.CommandButton:active
    {
        border-color: #0D569E;
        background: #1f66be; /* Old browsers */
        background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
        color: #fff;
    }

    a.CommandButton[disabled]:active
    {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #aaa !important;
        text-shadow: none;
    }

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 16, 2013 10:11:53 PM America/New_York */



@font-face
{
    font-family: 'SourceSansProExtraLight';
    src: url('Includes/font/SourceSansPro-ExtraLight-webfont.eot');
    src: url('Includes/font/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-ExtraLight-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-ExtraLight-webfont.svg#SourceSansProExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProExtraLightItalic';
    src: url('Includes/font/SourceSansPro-ExtraLightIt-webfont.eot');
    src: url('Includes/font/SourceSansPro-ExtraLightIt-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-ExtraLightIt-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-ExtraLightIt-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-ExtraLightIt-webfont.svg#SourceSansProExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProLight';
    src: url('Includes/font/SourceSansPro-Light-webfont.eot');
    src: url('Includes/font/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-Light-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-Light-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProLightItalic';
    src: url('Includes/font/SourceSansPro-LightIt-webfont.eot');
    src: url('Includes/font/SourceSansPro-LightIt-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-LightIt-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-LightIt-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-LightIt-webfont.svg#SourceSansProLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProRegular';
    src: url('Includes/font/SourceSansPro-Regular-webfont.eot');
    src: url('Includes/font/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-Regular-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-Regular-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProItalic';
    src: url('Includes/font/SourceSansPro-It-webfont.eot');
    src: url('Includes/font/SourceSansPro-It-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-It-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-It-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-It-webfont.svg#SourceSansProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProSemibold';
    src: url('Includes/font/SourceSansPro-Semibold-webfont.eot');
    src: url('Includes/font/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-Semibold-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-Semibold-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProSemiboldItalic';
    src: url('Includes/font/SourceSansPro-SemiboldIt-webfont.eot');
    src: url('Includes/font/SourceSansPro-SemiboldIt-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-SemiboldIt-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-SemiboldIt-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-SemiboldIt-webfont.svg#SourceSansProSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProBold';
    src: url('Includes/font/SourceSansPro-Bold-webfont.eot');
    src: url('Includes/font/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-Bold-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-Bold-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProBoldItalic';
    src: url('Includes/font/SourceSansPro-BoldIt-webfont.eot');
    src: url('Includes/font/SourceSansPro-BoldIt-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-BoldIt-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-BoldIt-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-BoldIt-webfont.svg#SourceSansProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProBlack';
    src: url('Includes/font/SourceSansPro-Black-webfont.eot');
    src: url('Includes/font/SourceSansPro-Black-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-Black-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-Black-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-Black-webfont.svg#SourceSansProBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'SourceSansProBlackItalic';
    src: url('Includes/font/SourceSansPro-BlackIt-webfont.eot');
    src: url('Includes/font/SourceSansPro-BlackIt-webfont.eot?#iefix') format('embedded-opentype'), url('Includes/font/SourceSansPro-BlackIt-webfont.woff') format('woff'), url('Includes/font/SourceSansPro-BlackIt-webfont.ttf') format('truetype'), url('Includes/font/SourceSansPro-BlackIt-webfont.svg#SourceSansProBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
